.user-content h2 {
	font-family: 'Roboto Slab';
	color: #3f4952;
	padding-bottom: 15px;
	margin-bottom: 20px;
	border-bottom: 1px solid #3f4952;
	font-size: 19px !important;
	font-weight: 900;
}
.news-excerpt p {
	width: 100%;
	font-size: 18px;
}
li a.selected {
	font-weight: 700;
	text-decoration: underline;
}
body.frontpage #page-header {
  zoom: 1;
  width: 100%;
  background: url(../img/graphics/background-1.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  display: block !important;
  padding-bottom: 0px;
}
.box-big img, .box-small img {
	border: 2px solid white;
}
.socials ul li a {
	position: absolute;
	z-index: 9999;
}
.news-wrapper a {
	display: block;
}
#form-action p {
	text-align: center;
	font-size: 16px;
	color: #3f4952;
	line-height: 28px;
}
form .group.error-input input {
	border: 1px solid red;
}

.menu-trigger {
	z-index: 999;
}

#page-header {
	min-height: 60vh;
}
#page-header .main-nav {
	z-index: 999;
}
#page-header nav .logo-img {
	position: fixed;
	margin-left: 0px;
	padding-left: 5px;
    left: 0;
    top: 0px;
    width: 100%;
    z-index: 99;
    background: rgba(7,27,59, 0.74);
}
#page-header nav .logo-img a{
	float:left;
}
#page-header nav .logo-img img {
	position: relative;
    width: 80%;
    max-width: 370px;
    height: auto;
}

@media only screen and (min-width: 1000px) {
	body.frontpage #page-header iframe{
		position: absolute;
		height: 100px!important;
		bottom: 30px!important;
	}
	.home .plain-title {
		padding-top: 0!important;
	}
	#page-header nav {
		position: absolute;
	    top: 30px;
	    right: 0;
	    width: 100%;
	    text-align: right;
	    /* background-color: #fff; */
	    z-index: 1;
	}
	#page-header nav {
		background: rgba(7,27,59, 0.74);
	}
	#page-header .main-nav {
		float: right;
		text-align: right;
	    position: relative;
	    padding-top: 25px;
	    padding-bottom: 25px;
	}

	#page-header nav .logo-img {
		position: relative;
	    left: 0;
	    top: 0px;
	    background: none;
	}
	#page-header nav .logo-img img{
		max-height: 90px;
		width: auto;
	    margin-top: -15px;
	}
	#page-header nav .logo-img {
		position: absolute;
	    left: 0;
	    top: 0px;
	}
	.main-nav > li {
		padding-right: 3px;
		padding: 5px 0;
		margin: 0px;
	}
	.main-nav > li:last-child a{
		border-right: none;
	}
	.main-nav li a {
		padding: 0;
		font-size: 16px !important;
	    border-right: 1px solid #fff;
	    line-height: 12px;
	    padding-right: 10px;
	    margin-right: 10px;
	}
}
@media only screen and (max-width: 1200px) {
	#page-header nav .logo-img {
		padding-left: 10px;
		margin-left: 0;
	}
	#page-header .main-nav {
		padding-right: 0;
	}
}

.main-title, .section-title {
	padding: 120px 0 0 0;
}
.mobile-main-nav {
	padding-top: 100px;
}
.social-icons-top {
	margin-top: -45px;
    position: absolute;
    right: 0;
}

.home .plain-title {
	padding-top: 30px;
}

body.frontpage #page-header {
	height: 75vh;
	position: relative;
}
body.frontpage #page-header iframe{
	height: 270px;
	position: absolute;
	bottom: 10px;
}

body.page-template-tpl-search .main-content {
	width: 100%;
}

.social-box {
	width: 100%;
	float: left;
	padding: 20px;
	text-align: center;
}

.social-box p {
	font-family: 'Crimson Text';
	text-align: center;
	font-size: 22px;
	font-weight: 400;
	line-height: 30px;
	color: #3f4952;
}

.social-box p.first-title {
	font-size: 70px;
	font-weight: 700;
	line-height: 60px;
	text-transform: uppercase;
}

.social-box p.second-title {
	font-weight: 700;
	font-size: 30px;
}

.social-widgets {
	background-color: #f6f7f8;
}

@media only screen and (min-width: 1000px) {
	.social-box {
		width: calc(100%/2);
		float: left;
		padding: 20px;
	}
}

.price-info {
	overflow: hidden;
}

.price-info-main {
	background-color: #122027;
	padding: 20px;
	border-radius: 6px;
}

.price-info-title {
	text-align: center;
	border-bottom: 1px solid #bfc2c3;
	margin-bottom: 20px;
}

.price-info-title h4 {
	display: inline-block;
	width: 33%;
	position: relative;
	margin-bottom: 10px !important;
}

.price-info-title h4::after {
	content: "";
	display: block;
	background-color: #3f4952;
	width: 100%;
	height: 7px;
	position: absolute;
	bottom: -14px;
}

.price-info h4 {
	font-size: 25px;
	text-transform: uppercase;
	color: #fff;
	margin-bottom: 20px;
}

.price-info table {
	font-size: 18px;
	line-height: 1.25;
	color: #bfc2c3;
	border-radius: 6px;
	background-color: #3f4952;
	font-weight: 400;
}

.price-info tr {
	border-bottom: 1px solid #000;
}

.price-info tr:nth-last-child(1) {
	border-bottom: none;
}

.price-info td {
	background: none !important;
	padding: 20px 12px;
	text-align: center;
}

.price-info p {
	font-size: 18px;
	color: #fff;
}

.price-info-quotes {
	text-align: center;
	margin-bottom: 40px;
}

.price-info h6 {
	font-size: 20px;
	text-transform: uppercase;
	color: #fff;
	margin-bottom: 20px;
}

.price-info-list {
	list-style: none;
	font-size: 18px;
	color: #fff;
	padding-left: 10px;
	margin-bottom: 30px;
}

.price-info-list li {
	padding-bottom: 10px;
}

.price-info-list li:before {
	content: "\2022";
	display: inline-block;
	color: #00a89d;
	width: 5px;
	padding-right: 10px;
}

.currency-select-wrapper {
	float: right;
}

.currency-select-wrapper .fancy-select .trigger {
	padding-right: 30px !important;
	cursor: pointer;
}

.currency-select-wrapper .fancy-select {
	color: #fff;
}

.currency-select-wrapper .fancy-select .trigger:after {
	border-color: transparent #fff transparent transparent;
}

.price-btn-container {
	text-align: right;
}

.price-detailed-btn {
	font-size: 15px;
	color: #fff;
	background-color: #3f4952;
	background-image: url(../img/icons/arrow-down.png);
	background-position: 12px center;
	background-repeat: no-repeat;
	padding-left: 30px !important;
	padding: 16px 18px;
	border-radius: 4px;
	border: none;
	outline: none;
	cursor: pointer;
}

.price-detailed-container {
	padding: 30px;
	padding-top: 70px;
	background-color: #ebebeb;
	border-radius: 6px;
	position: relative;
}

.detailed-triangle {
	position: absolute;
	display: block;
	height: 0;
	width: 0;
	border-color: #3f4952 transparent transparent transparent;
    border-style: solid;
    border-width: 22px 35px 0 35px;
    height: 0px;
	width: 0px;
	top: 0;
	left: calc(50% - 35px);
}

.price-detailed-container h4 {
	color: #3f4952;
	text-transform: uppercase;
	margin-bottom: 30px;
	text-shadow: none !important;
}

.price-detailed-container h6 {
	color: #3f4952;
	text-transform: uppercase;
	text-shadow: none !important;
}

.price-detailed-container ul {
	list-style: none;
	font-size: 18px;
	color: #3f4952;
	padding-left: 10px;
	margin-bottom: 60px;
}

.price-detailed-container li {
	padding-bottom: 10px;
	line-height: 1.25;
}

.price-detailed-container li strong {
	padding-right: 3px;
}

.price-detailed-container li:before {
	content: "\2022";
	display: inline-block;
	color: #00a89d;
	text-shadow: none;
	font-weight: bold;
	width: 5px;
	padding-right: 6px;
}

.price-detailed-container p {
	color: #3f4952;
	line-height: 1.25;
	text-shadow: none !important;
}

.price-hide-btn {
	font-size: 15px;
	color: #f6f7f8;
	background-color: #3f4952;
	padding: 12px 18px;
	border-radius: 4px;
	border: none;
	outline: none;
	cursor: pointer;
}

@media only screen and (max-width: 480px) {
	.price-info td {
		display: block;
		width: 100%;
		padding: 8px;
	}
}

.home-text-banner {
	text-align: center;
	background-color: #3f4952;
	margin-top: -10px;
	padding: 50px 20px;
}

.home-text-banner h1 {
	font-size: 50px;
	color: #fff;
	font-family: inherit;
	text-transform: uppercase;
	margin-bottom: 50px;
	text-shadow: 1px 1px #000;
}

.home-text-banner p {
	font-size: 22px;
	color: #fff;
	font-family: inherit;
	text-transform: uppercase;
	line-height: 1.4;
	letter-spacing: 2px;
	text-shadow: 1px 1px #000;
}

@media only screen and (max-width: 1000px) {
	.home-text-banner h1 {
		font-size: 38px;
	}

	.home-text-banner p {
		font-size: 18px;
	}

	.single-catamaran .new-form-wrapper {
		margin-bottom: 20px;
	}
}

.single-catamaran .new-form-wrapper {
	margin-top: 0;
	background-color: rgba(7,27,59, 0.74);
	padding: 0 20px 16px 20px;
}

.catamaran-info {
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
}

.catamaran-price {
	padding: 10px;
	border-bottom: 1px solid #333;
}

.sidebar {
	color: #fff;
	text-shadow: 1px 1px 0 #000;
}

.box-big {
	border-top: none;
}

.box-big h2 {
	color: #fff;
}

.single-catamaran .new-form-wrapper {
	border-radius: 6px;
}

.single-catamaran .new-form-wrapper h2 {
	color: #fff;
	text-shadow: 1px 1px 0 #000;
	font-size: 23px;

    padding-top: 47px;
}

.single-catamaran .new-form-wrapper p {
	color: #fff;
	text-shadow: 1px 1px 0 #000;
}

.single-catamaran .new-form-wrapper form .new-form-btn {
	border: 1px solid #bfc2c3;
	color: #fff;
}

.single-catamaran .new-form-wrapper .badge:hover span {
	text-shadow: none !important;
}

.new-deck-info {
	background-color: #ebebeb;
	position: relative;
	padding: 30px 0 40px;
}

.new-boat-pic-info {
	margin-top: 20px;
}

.new-deck-info:before {
	background: #ebebeb;
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: -50vw;
    right: -50vw;
    z-index: -1;
}

.newsletter-form {
	margin-top: 0;
}

.tech-details-text {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding-bottom: 25px;
}

.tech-details-text h4 {
	width: 100%;
	font-size: 25px;
	margin-bottom: 35px;
}

.tech-details-col-side {
	width: 22%;
}

.tech-details-col-mid {
	width: 45%;
}

.tech-details-list {
	padding: 0 5px;
}

.tech-details-list li {
	padding-bottom: 10px;
}

.tech-details-list li p {
	font-size: 17px;
	margin-bottom: 2px;
}

.tech-details-list li p strong {
	font-size: 17px;
}
.about-yacht-container {
	padding-bottom: 30px;
}

.about-yacht-container h4 {
	font-size: 25px;
	margin-bottom: 35px;
}

.about-yacht-list {
	list-style-type: disc;
	font-size: 17px;
	padding: 0 20px;
}

.about-yacht-list li {
	padding-bottom: 8px;
}

@media only screen and (max-width: 800px) {
	.tech-details-col-mid {
		width: 70%;
	}
}

@media only screen and (max-width: 600px) {
	.tech-details-col-side {
		width: 100%;
	}

	.tech-details-col-mid {
		width: 100%;
	}
}

.single-catamaran .new-boat-slider .slide .slide-col-1 {
	position: relative;
}

.slide-gulet-wrapper {
	padding: 0 20px;
	position: absolute;
	top: 5%;
	z-index: 1;
}

.slide-gulet-wrapper-single {
	padding: 0 20px;
	padding-top: 20px;
	position: relative;
	z-index: 1;
	text-align: center;
}

.slide-gulet-description {
	display: inline-block;
	padding: 12px 14px 14px;
	background-color: rgba(0, 0, 0, 0.6);
}

.new-boat-slider .slide .slide-col-1 .slide-gulet-description h1 {
	font-size: 31px;
	font-family: 'Crimson Text';
	color: #fff;
	text-transform: uppercase;
}

.new-boat-slider .slide .slide-col-1 .slide-gulet-description p {
	font-size: 20px;
	font-weight: 400;
	font-family: 'Crimson Text';
	color: #fff;
	line-height: 1.25;
	margin-bottom: 0;
}

.new-boat-slider .slide .slide-col-1 .slide-gulet-description .slide-para-narrow {
	max-width: 500px;
}

@media only screen and (max-width: 1000px) {
	.new-boat-slider .slide .slide-col-1 .slide-gulet-description h1 {
		font-size: 26px;
	}
	.new-boat-slider .slide .slide-col-1 .slide-gulet-description p {
		font-size: 16px;
		line-height: 1.15;
	}
}

@media only screen and (max-width: 800px) {
	.new-boat-slider .slide .slide-col-1 .slide-gulet-description h1 {
		font-size: 22px;
		margin-bottom: 5px;
	}
}

@media only screen and (max-width: 600px) {
	.new-boat-slider .slide .slide-col-1 .slide-gulet-description h1 {
		font-size: 24px;
	}
}

@media only screen and (max-width: 480px) {
	.slide-gulet-wrapper {
		padding: 4px 12px 0;
	}
	.slide-gulet-description {
		padding: 12px;
	}

	.new-boat-slider .slide .slide-col-1 .slide-gulet-description h1 {
		font-size: 18px;
		line-height: 1.3;
	}
	.new-boat-slider .slide .slide-col-1 .slide-gulet-description p {
		font-size: 14px;
	}
}

.single-catamaran .new-cabin-description .cabin-description ul li {
	font-size: 17px;
}

.single-catamaran .new-deck-info .deck-wrapper .deck-box ul li {
	font-size: 17px;
}

.single-catamaran .new-form-wrapper .badge {
	text-transform: uppercase;
}

.single-catamaran .new-form-wrapper .badge span {
	text-transform: none;
}


/* search form */
.search-wrapper {
	margin: 40px 0;
}

.search-wrapper form {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	max-width: 700px;
	margin: auto;
}

#dk0-catamaran-select1 {
	width: 32%;
}

#dk1-catamaran-select2 {
	width: 32%;
}

#catamaran-submit {
	width: 32%;
	padding: 17px 0;
	margin: 0;
	border-radius: 0.4em;
	background-color: rgba(7,27,59, 0.74);
	color: #fff;
	font-size: 20px;
}

@media only screen and (max-width: 800px) {
	#dk0-catamaran-select1 {
		width: 48%;
	}

	#dk1-catamaran-select2 {
		width: 48%;
	}

	#catamaran-submit {
		width: 48%;
		margin: auto;
		margin-top: 20px;
	}
}

@media only screen and (max-width: 480px) {
	#dk0-catamaran-select1 {
		width: 100%;
	}

	#dk1-catamaran-select2 {
		width: 100%;
		margin-top: 20px;
	}

	#catamaran-submit {
		width: 100%;
	}
}
@media only screen and (max-width: 600px) {
	.catamarans.all-news-section.new-catamarans-grid {
		max-width: 100%!important;
	}
}
img.fancy-close {
    position: relative;
    top: -4px;
    right: 6px;
}

/* intro-section */
.intro-section {
	background-color: #d9d9d9;
	padding: 80px 20px 40px;
}
.main-intro {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.intro-text-col {
	width: 48%;
	margin-right: 4%;
}

.intro-text-title {
	font-size: 36px;
	color: #3f4952;
	font-family: inherit;
	text-transform: uppercase;
	margin-bottom: 20px;
	text-align: center;
}

.intro-text-col h5,
.intro-text-col p {
	font-size: 22px;
	font-family: inherit;
	line-height: 1.25;
	color: #3f4952;
	margin-bottom: 20px;
	text-align: left;
}

.intro-text-para {
	font-size: 22px;
	font-family: inherit;
	line-height: 1.25;
	color: #3f4952;
	margin-bottom: 20px;
}

.intro-img-col {
	width: 48%;
}

.intro-img-col img {
	max-width: 100%;
	height: 100%;
}

.intro-additional {
	display: none;
	margin-top: 40px;
}

.intro-additional h5,
.intro-additional p {	
	font-size: 22px;
	font-family: inherit;
	line-height: 1.25;
	color: #3f4952;
	margin-bottom: 20px;
}

.intro-btn-wrapper {
	text-align: center;
	margin-top: 80px;
}

#intro-section-btn {
	font-size: 20px;
	font-family: inherit;
	text-transform: uppercase;
	color: #fff;
	background-color: rgba(7,27,59, 0.74);
	padding: 14px;
	border: 1px solid rgba(7,27,59, 0.74);
	outline: none;
	transition: color .5s, background-color .5s;
	cursor: pointer;
}

.btn-hidden {
	display: none;
}

.intro-section-btn:hover {
	color: #3f4952;
	background-color: white;
}

@media only screen and (max-width: 1000px) {
	.intro-section {
		padding-top: 40px;
	}

	.intro-text-col {
		width: 100%;
		margin-right: 0;
		margin-bottom: 20px;
	}

	.intro-img-col {
		width: 100%;
	}

	.intro-img-col img {
		height: 50vw;
	}

	.intro-text-para {
		text-align: center;
	}

	.intro-btn-wrapper {
		margin-top: 40px;
	}
}

@media only screen and (max-width: 480px) {
	.intro-text-title {
		font-size: 30px;
	}

	.intro-text-para {
		font-size: 18px;
	}

	.intro-additional-para {
		font-size: 18px;
	}
}
.modal-wrapper {
	visibility: hidden;
	opacity: 0;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #000;
	transform: perspective(1000px) translateX(90%) translateZ(-500px) translateY(0%) rotateY(0deg) rotateX(0deg);
	transform-style: preserve-3d;
	transition: visibility 0s ease 400ms, opacity 400ms ease, transform 400ms ease;
	z-index: 10002;
	height: 100vh;
}
.modal-wrapper video {
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	height: auto;
	object-fit: cover;
	transform: translateY(-50%);
}
.modal-open .modal-wrapper {
	visibility: visible;
	opacity: 1;
	transform: translateX(0);
	transition: visibility 0s, opacity 400ms, transform 400ms ease;
}
.modal-gallery, .modal-video {
	display: none;
}
.modal-gallery.active, .modal-video.active {
	display: block;
}
.modal-gallery {
   /** * Slick Slider related modal styles */
   /** * Owl Carousel related modal styles */
}
.modal-gallery.slick-slider {
	height: 100vh;
}
.modal-gallery .slick-list, .modal-gallery .slick-track {
	height: 100%;
}
.modal-gallery .slick-slide {
	text-align: center;
}
.modal-gallery .slick-slide:before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 0;
	height: 100%;
}
.modal-gallery .slick-slide img {
	display: inline-block;
	vertical-align: middle;
	width: auto;
	max-width: 100%;
	max-height: 100%;
	margin-left: auto;
	margin-right: auto;
}
.modal-gallery .slick-arrow {
	appearance: none;
	position: absolute;
	top: 50%;
	margin-top: -40px;
	padding: 30px 22px;
	border: 0;
	background: none;
	outline: none;
	cursor: pointer;
	z-index: 20;
}
.modal-gallery .slick-arrow svg {
	display: inline-block;
	vertical-align: middle;
	width: 30px;
	height: 20px;
	transition: transform 300ms;
}
.modal-gallery .slick-prev {
	left: 20px;
}
.modal-gallery .slick-prev:hover svg {
	transform: translateX(-20px);
}
.modal-gallery .slick-next {
	right: 20px;
}
.modal-gallery .slick-next:hover svg {
	transform: translateX(20px);
}
.modal-gallery .slick-dots {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	margin: 0;
	padding-left: 0;
	text-align: center;
}
.modal-gallery .slick-dots li {
	display: inline-block;
}
.modal-gallery .slick-dots li.slick-active button:after {
	background-color: #14316b;
}
.modal-gallery .slick-dots button {
	appearance: none;
	display: block;
	width: 48px;
	height: 3px;
	margin: 0 8px;
	padding: 23px 0 !important;
	background: none;
	color: transparent;
	border: 0;
	outline: none;
	cursor: pointer;
	position: relative;
}
.modal-gallery .slick-dots button:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 48px;
	height: 3px;
	margin: auto;
	background-color: #fff;
	transition: background-color 300ms;
}
.modal-gallery .slick-dots button:hover:after {
	background-color: #14316b;
}
.modal-gallery.owl-carousel {
	height: 100vh;
}
.modal-gallery.owl-carousel.owl-loaded {
	display: none;
}
.modal-gallery.owl-carousel.active {
	display: block;
}
.modal-gallery.owl-carousel .owl-item img {
	display: inline-block;
	vertical-align: middle;
	width: auto;
	max-width: 100%;
	max-height: 100%;
	margin-left: auto;
	margin-right: auto;
}
.modal-gallery .owl-stage-outer, .modal-gallery .owl-stage, .modal-gallery .owl-item {
	height: 100%;
}
.modal-gallery .owl-item {
	text-align: center;
}
.modal-gallery .owl-item:before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 0;
	height: 100%;
}
.modal-gallery .owl-prev, .modal-gallery .owl-next {
	position: absolute;
	top: 50%;
	margin-top: -40px;
	margin-right: 0;
	outline: none;
}
.modal-gallery .owl-prev svg, .modal-gallery .owl-next svg {
	display: inline-block;
	vertical-align: middle;
	width: 30px;
	height: 20px;
	transition: transform 300ms;
}
.modal-gallery .owl-prev {
	left: 20px;
}
.modal-gallery .owl-prev:hover svg {
	transform: translateX(-20px);
}
.modal-gallery .owl-next {
	right: 20px;
}
.modal-gallery .owl-next:hover svg {
	transform: translateX(20px);
}
.modal-gallery .owl-nav button.owl-prev, .modal-gallery .owl-nav button.owl-next {
	padding: 30px 22px !important;
}
.modal-gallery .owl-dots {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	text-align: center;
}
.modal-gallery .owl-dots .owl-dot {
	padding: 21px 0 !important;
}
.modal-gallery .owl-dot {
	margin: 0 8px;
	outline: none;
}
.modal-gallery .owl-dot span {
	display: block;
	width: 48px;
	height: 3px;
	background-color: #fff;
	transition: background-color 300ms;
}
.modal-gallery .owl-dot:hover span, .modal-gallery .owl-dot.active span {
	background-color: #14316b;
}
.modal-video, #youtube-player {
	width: 100%;
	height: 100%;
}
#vimeo-player {
	width: 100%;
	height: 100%;
}
#vimeo-player iframe {
	width: 100%;
	height: 100%;
}
.modal-mute {
	appearance: none;
	-webkit-tap-highlight-color: transparent;
	position: absolute;
	top: 30px;
	right: 110px;
	padding: 10px;
	background: none;
	border: 0;
	cursor: pointer;
	outline: none;
}
.modal-mute svg {
	display: inline-block;
	vertical-align: middle;
	width: 40px;
	height: 40px;
}
.modal-mute .sound-off {
	display: none;
}
.modal-mute.muted .sound-off {
	display: block;
}
.modal-mute.muted .sound-on {
	display: none;
}
#modal-close {
	appearance: none;
	-webkit-tap-highlight-color: transparent;
	position: absolute;
	top: 30px;
	right: 34px;
	margin-right: 0;
	padding: 8px;
	border: 0;
	background: none;
	cursor: pointer;
	outline: none;
	z-index: 20;
}
#modal-close svg {
	display: inline-block;
	vertical-align: middle;
	width: 44px;
	height: 44px;
	transition: transform 500ms;
}
#modal-close:hover svg {
	transform: rotate(180deg);
}
@media screen and (max-width: 700px) {
   /** * Slick Slider related modal styles */
	.modal-gallery {
	   /** * Owl Carousel related modal styles */
   }
	.modal-gallery .slick-arrow {
		padding: 15px 10px;
   }
	.modal-gallery .slick-prev {
		left: 10px;
   }
	.modal-gallery .slick-prev:hover svg {
		transform: translateX(-10px);
   }
	.modal-gallery .slick-next {
		right: 10px;
   }
	.modal-gallery .slick-next:hover svg {
		transform: translateX(10px);
   }
	.modal-gallery .owl-nav button.owl-prev, .modal-gallery .owl-nav button.owl-next {
		padding: 15px 10px !important;
   }
	.modal-gallery .owl-prev {
		left: 10px;
   }
	.modal-gallery .owl-prev:hover svg {
		transform: translateX(-10px);
   }
	.modal-gallery .owl-next {
		right: 10px;
   }
	.modal-gallery .owl-next:hover svg {
		transform: translateX(10px);
   }
	.modal-mute {
		top: 30;
		right: 90px;
   }
	.modal-close {
		top: 0;
		right: 0;
   }
}

.single-catamaran .new-cabin-description {
	margin-top: 40px;
}

.single-catamaran .new-deck-info .deck-wrapper .deck-pic-box {
	width: 100% !important;
}

.single-catamaran .new-deck-info .deck-wrapper .deck-pic-box .deck-pic {
	width: 50%;
}

.single-catamaran .new-deck-info .deck-wrapper .deck-pic-box .deck-box {
	width: 25%;
}

.single-catamaran .new-deck-info .deck-wrapper .deck-pic-box .deck-text {
	width: 25%;
}

@media only screen and (min-width: 1000px) {
	.sidebar {
		position: absolute;
		top: 0;
		right: 0;
		float: none;
	}

	.main-content {
		float: none;
	}
}

@media only screen and (max-width: 1000px) {
	.single-catamaran .new-deck-info .deck-wrapper {
		padding: 0 10px;
	}
	.single-catamaran .new-deck-info .deck-wrapper .deck-pic-box .deck-pic {
		width: 40%;
	}
	
	.single-catamaran .new-deck-info .deck-wrapper .deck-pic-box .deck-box {
		width: 30%;
	}
	
	.single-catamaran .new-deck-info .deck-wrapper .deck-pic-box .deck-text {
		width: 30%;
	}
}

@media only screen and (max-width: 800px) {
	.single-catamaran .new-deck-info .deck-wrapper .deck-pic-box .deck-pic {
		width: 100%;
		margin-bottom: 20px;
	}

	.single-catamaran .new-deck-info .deck-wrapper .deck-pic-box .deck-box {
		width: 100%;		
	}
	
	.single-catamaran .new-deck-info .deck-wrapper .deck-pic-box .deck-text {
		width: 100%;
		padding-left: 0;
	}
}

@media only screen and (max-width: 600px) {
	.single-catamaran .new-deck-info .deck-wrapper {
		text-align: left;
	}
}

.mobile-size {
	display: none;
}

.desktop-size {
	text-align: center;
	padding: 30px 20px;
	margin-bottom: 30px;
	border-radius: 6px;
	background-color: rgba(7,27,59, 0.74);
}

.desktop-size h4 {
	font-size: 23px;
	margin-bottom: 35px;
	text-shadow: 1px 1px 0 #000;
	font-weight: 600;
}

.desktop-size .about-yacht-list {
	list-style-type: disc;
}

@media only screen and (max-width: 1000px) {
	.desktop-size {
		display: none;
	}
	.mobile-size {
		display: block;
		background-color: rgba(7,27,59, 0.74);
		padding: 30px 20px;
		margin-bottom: 30px;
		border-radius: 6px;
		color: #fff;
	}
}

.single-catamaran .sailing-routes .deck-wrapper .deck-pic-box {
	margin-bottom: 0;
}

.single-catamaran .sailing-routes .deck-wrapper {
	margin-bottom: 0;
}

.single-catamaran .sailing-routes .deck-wrapper .deck-pic-box .deck-text {
	padding-left: 0;
	margin-bottom: 55px;
}

.sailing-routes {
	padding: 40px 0;
	background-color: #464646;
	color: #fff;
}

.sailing-routes:before {
	background: #464646;
}

.sailing-routes h3 {
	font-size: 25px;
	margin-bottom: 30px;
}

.reviews-star-wrapper {
	display: flex;
	flex-wrap: wrap;
}

.review-star {
	position: relative;
	width: 30px;
	height: 30px;
	cursor: pointer;
}

.review-star.selected .star-normal {
	opacity: 0;
}

.review-star.selected .star-active {
	opacity: 1;
}

.review-star.hovered .star-normal {
	opacity: 0;
}

.review-star.hovered .star-active {
	opacity: 1;
}

.review-star .star {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 30px;
	height: 30px;
	background-image: url(../img/icons/star.png);
	background-size: 20px;
	background-repeat: no-repeat;
	background-position: center;
	transition: opacity .5s;
}

.review-star .star-normal {
	opacity: 1;
	background-image: url(../img/icons/star.png);
}

.review-star .star-active {
	opacity: 0;
	background-image: url(../img/icons/star-2.png);
}

.reviews-boat-title {
	font-size: 25px;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 30px;
}

.reviewers-name {
	font-size: 20px;
	font-weight: 900;
	padding-bottom: 20px;
	border-bottom: 1px solid #dddddd;
	margin-bottom: 25px;
}

.reviews-star-wrapper {
	margin-bottom: 30px;
}

.review-title {
	font-size: 22px;
	font-weight: 700;
	margin-bottom: 20px;
}

.review-text {
	font-size: 18px;
	line-height: 1.5;
}

.reviews-slider {
	max-width: 1000px;
	margin: auto;
	padding: 0 100px;
	position: relative;
}

.reviews-slider .owl-prev {
	display: block !important;
	position: absolute;
	transform: translateY(-50%) rotate(45deg);
	top: 50%;
	left: 0;
	color: transparent !important;
	width: 50px;
	height: 50px;
	background-color: transparent !important;
	margin: 0 !important;
	padding: 0 !important;
	border-radius: 0 !important;
	border-left: 2px solid #000;
	border-bottom: 2px solid #000;
	opacity: 1 !important;
	transform-origin: 50% 50%;
}

.reviews-slider .owl-next {
	display: block !important;
	position: absolute;
	transform: translateY(-50%) rotate(45deg);
	top: 50%;
	right: 0;
	color: transparent !important;
	width: 50px;
	height: 50px;
	background-color: transparent !important;
	margin: 0 !important;
	padding: 0 !important;
	border-radius: 0 !important;
	opacity: 1 !important;
	border-right: 2px solid #000;
	border-top: 2px solid #000;
}

.new-reviews-slider-wrapper {
	margin: 30px 0;
	padding: 0 10px;
}

@media only screen and (max-width: 800px) {
	.single-catamaran .sailing-routes .deck-wrapper .deck-pic-box .deck-text {
		width: 50%;
	}
	.reviews-slider .owl-prev {
		width: 30px;
		height: 30px;
	}
	.reviews-slider .owl-next {
		width: 30px;
		height: 30px;
	}
	.reviews-slider {
		padding: 0 40px;
	}
}

@media only screen and (max-width: 600px) {
	.single-catamaran .sailing-routes .deck-wrapper .deck-pic-box .deck-text {
		width: 100%;
	}
	.single-catamaran .sailing-routes .deck-wrapper .deck-pic-box .deck-text ul {
		list-style-type: disc;
	}

	.reviews-slider .owl-prev {
		width: 20px;
		height: 20px;
	}
	.reviews-slider .owl-next {
		width: 20px;
		height: 20px;
	}
	.reviews-slider {
		padding: 0 30px;
	}

	.reviews-slide-inner {
		text-align: center;
	}

	.reviews-star-wrapper {
		justify-content: center;
	}
}